/*@import url("ipad-landscape.css");
@import url("iphone-portrait.css");*/

.fb-like {
    margin-left: auto!important;
    margin-right: auto!important;
    margin-top: 10px!important;
    margin-bottom: 40px!important;
    border: 1px solid rgba(0,0,0,1.00);
    padding: 8px;
}

.pum-theme-26611 .pum-content + .pum-close, .pum-theme-enterprise-blue .pum-content + .pum-close
{
    background-color: rgba(200,218,233,1.00)!important;
}
#mc_mm_widget-2 {max-width: 350px!important}	

.submit-wrapper {max-width: 250px!important}

@media only screen and (min-width: 414px) and (orientation: portrait) { 
		
.fusion-blog-archive .post h2 a {font-size: 32px!important; line-height: 1.5!important; }

.fusion-blog-layout-grid .fusion-post-wrapper .fusion-image-wrapper img { text-align: center; min-width: 360px!important; height: auto!important; position: relative; left: -5%!important; top: -30%!important}

.fusion-blog-layout-grid .fusion-post-wrapper .fusion-image-wrapper {height: 180px!important;}

.fusion-blog-layout-grid span.rt-reading-time {display: none!important}

.fusion-post-content-wrapper {padding-top: 0px!important; padding-right: 0px; padding-bottom: -20px!important; padding-left: 0px; margin-bottom: -50px!important;}
.fusion-post-grid {height:315px!important;}
.fusion-post-content-wrapper {padding-top: 0px!important}


.blog-shortcode-post-title .entry-title {margin-bottom: 0px!important}
.fusion-blog-layout-grid .post .fusion-content-sep, .fusion-layout-timeline .post .fusion-content-sep, .fusion-portfolio.fusion-portfolio-boxed .fusion-content-sep {display: none!important; border-color: #eaeaea;}
.share-buttons { position: relative!important; top: 100px!important; z-index: 99999!important;}

.fusion-blog-layout-grid .post-content p { width: 400px!important; padding: 14px !important; font-size: 19px!important; line-height: 23px!important;}

}

@media (hover: none) {}

@media (orientation: portrait) {

	.fusion-secondary-header {display: none!important}
	.fusion-mobile-logo img  {text-indent: -99999px}
	.fusion-logo-link {
    height: 100px;
    width: 220px;
    text-indent: -99999px;
    background-image: url(http://s3-us-west-2.amazonaws.com/philatelic-db-wp/wp-content/uploads/2019/05/07103354/pdb-logo-mobile.png);
    background-repeat: no-repeat;
    background-size: 80% auto;
}
    .fusion-header-v4 .fusion-header {
    padding-top: 15px;
    padding-bottom: 0px;
    transition: none;

}
	}


/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
  /* Styles */
	
	
/* Custom Categories widget start*/

div#header-widget-area {    
	padding-left: 10px!important;
	z-index: 2147483646; 
	position: relative; 
	top: 20px;	
	left: 814px;  
	width: 360px!important; 
	height: 48px; 
	background-color: #720404; 
	border-bottom:0px solid #eeeeee; 
	text-align: center; 
	overflow: hidden}   

div#header-widget-area select {
	-webkit-appearance:none;
	outline: 0!important; 
	outline: none!important;
	width: 375px!important;
    height: 46px;
    color: #fff;
    background-color: #720404;
    border: none!important;
    padding-top: 2px!important;
    padding-left: 15px!important;
    font-family: 'Merriweather', Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 0.1px;
    font-style: normal;
    background-image: url(../../../images/arrow.png)!important;
    background-repeat: no-repeat;
    background-position: 88% 40%;
}

.fusion-header-v4 .fusion-header {
	margin-top: 0px;
    padding-top: 20px!important;
    padding-bottom: 0px!important;
}


/* Custom Categories widget end*/

#content {margin-top: -30px;	
	background-color: #fff!important; 
padding-top: 20px; padding-bottom: 80px}

#sidebar {margin-top: -30px;	
	background-color: #fff!important; 
padding-top: 80px; padding-bottom: 80px}

#main  {
padding-bottom: 0px!important;
padding-top: 20px!important;
	min-width: 1300px!important;
		margin-left: auto;
	margin-right:auto;
}

#side-header .fusion-logo {
    margin-bottom: -20px !important;
	}

#main .fusion-row {
	background-color: #fff!important; 
}

	#home-sidebar {margin-top: 0px!important}

#home-sidebar ul {
    list-style-type: none;
    margin-top: 8px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    margin-bottom: 0px !important;
    padding: 0;
}

#home-sidebar ul li {
    font: 200 13px/1.7 merriweather !important;
    border-bottom: 1px solid #ece4e0!important;
    color: #474646 !important;
}

#home-sidebar p, #home-sidebar li a:link, #home-sidebar li a:visited, #home-sidebar li a:active,
#home-quote p { font: 200 13px/1.65 merriweather !important;
    color: #474646 !important; padding: 0px!important;     
	margin-top: 8px!important;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px}
	
#home-sidebar li a:hover
	{ background-color: #f6f2f0!important }
	
#home-quote h5 {
    font-size: 13px!important;
    line-height: 17px!important;
    padding: 0px!important;
    margin-top: 0px!important;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px
}

.fusion-blog-archive .fusion-blog-layout-grid .post .fusion-post-content-wrapper, .fusion-blog-archive .fusion-blog-layout-masonry .post .fusion-post-content-wrapper, .fusion-blog-archive .fusion-blog-layout-timeline .post .fusion-post-content-wrapper {

       padding-top: 40px;
        padding-right: 0px;
        padding-bottom: 20px;
        padding-left: 0px;

}

.fusion-mobile-menu-design-modern .fusion-header > .fusion-row { margin-top: -20px; margin-bottom: -60px;}
.fusion-secondary-main-menu ul { padding-left: 30px!important}
.fusion-secondary-main-menu { background-image: url(../../../images/menu-bg-1303-2.gif); background-repeat: repeat-y; background-position: 50% 0%; background-color: #c80a02!important;}
.fusion-main-menu ul li a {margin-right: 15px!important}

.fusion-load-more-button.fusion-blog-button {  background-color: #ece4e0!important;}

#main {padding-top: 30px!important}
#main { background-image: url(../../../images/page-bg.gif); background-repeat: repeat-y; background-position: 50% 0%; background-color: #f6f2f0!important;}
#content { padding-left: 30px!important; padding-right: 30px!important}
.fusion-footer {  border-top: 20px solid #f6f2f0;}


select::-moz-focus-inner, select:active, select:focus {
    outline:none;
    border:0;
    -moz-outline-style: none;
}

/*for FireFox*/
    input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner
    { border : 0px; } 
/*for IE8 */
    input[type="submit"]:focus, input[type="button"]:focus
    {  outline : none; }

a, a:visited, a:focus, a:active, a:hover
	{ outline:0 none !important;}

h2.chw-title { display: none!important }
	
	
/*for Feature articles */

#feature .fusion-blog-archive .post h2 a 
{ font: 27px/1.3 merriweather !important; background-color: #f6f2f0!important ; width: 445px!important; height: auto!important;  padding-left: 15px !important; padding-top: 0px !important; margin-top: 0px!important; margin-bottom: -5px!important;}

#feature .fusion-blog-archive .post h2 a:hover 
{ background-color: #f6f2f0!important }

#feature #feature-sub h2 { font: 400 27px/1.3 merriweather !important; color: #007A7A; padding-left: 15px !important; margin-top: 10px!important; margin-bottom: 0px!important; padding-bottom: 5px !important;}
	
#feature .fusion-blog-layout-grid .post-content p 
{ font: 18px/1.25 merriweather !important; padding-top: 5px !important;  padding-bottom: 0px !important;  margin-bottom: 0px!important; margin-top: -7px!important}

#feature .fusion-post-content-container 
{display:block; height: 130px!important; overflow: hidden}

#feature .fusion-blog-layout-grid.fusion-blog-equal-heights .fusion-post-wrapper .fusion-post-content.post-content 
{ margin-bottom: 0px!important;}

#feature .fusion-blog-shortcode-1 .fusion-blog-layout-grid .fusion-post-grid 
{padding-top: 0px!important; height: 240px!important}

#feature .fusion-column-wrapper img 
{top: -30%!important}

#feature .fusion-single-line-meta p 
{ display:block; height: 25px!important; padding-top: 0px!important;  padding-bottom: 0px!important; margin-bottom: 0px!important; margin-top: 0px!important; color: #007A7A!important;}

#feature .fusion-blog-layout-grid.fusion-blog-equal-heights .fusion-post-wrapper .fusion-meta-info {
    font-family: 'Merriweather', Georgia, serif!important;
    font-weight: 300;
    letter-spacing: 0px;
    font-style: normal;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    padding-left: 14px!important;
    margin-bottom: 0px!important;
    margin-top: 8px!important;
    text-transform: capitalize!important;
    font-size: 19px!important;
    border: none!important; color: #007A7A!important;
  /*  position: absolute;
    bottom: 10px;*/
}

#feature .fusion-column-wrapper{
	background-color: #f6f2f0!important ; 
    -webkit-background-size: 100%!important;
    -moz-background-size: 100%!important;
    -o-background-size: 100%!important;
    background-size: 100%!important;
}
	
.fusion-blog-layout-grid .page-links, #feature .page-links { display: none!important }
	
#feature .fusion-blog-layout-grid .fusion-meta-info  {color: #007A7A!important; display: block!important;  margin-bottom: 0;}
	
#feature .fusion-blog-layout-grid .fusion-meta-info a , .fusion-blog-shortcode .fusion-read-more, .fusion-blog-shortcode .fusion-read-more::after {color: #007A7A!important; }
	
	
#feature2 .fusion-layout-column {min-width: 480px!important; margin-right: 3%!important;}
	
	
	.post-content p a:link, .post-content p a:visited {
    color: #b10000!important;
    text-decoration: none;
}
	.post-content p a:hover {    color: #b10000;    text-decoration: underline!important;}
	.post-content p a:active {
    color: #b10000!important;
    text-decoration: none;
}
	.post-content h6 {margin-top: -60px!important; margin-bottom: 50px!important; padding: 0px!important;}
	
	
	
/*for post grid*/	
	
.fusion-blog-layout-grid .fusion-post-wrapper .fusion-image-wrapper img { text-align: center; min-width: 360px!important; height: auto!important; position: relative; left: -5%!important; top: -10%!important}

.fusion-blog-layout-grid .fusion-post-wrapper .fusion-image-wrapper {background-color: #ece4e0 !important; height: 165px!important;}

.fusion-post-content-wrapper {padding-top: 0px!important; padding-right: 0px; padding-bottom: -20px!important; padding-left: 0px; margin-bottom: -50px!important;}
/*.fusion-blog-layout-grid.fusion-blog-equal-heights .fusion-post-wrapper .fusion-post-content.post-content { margin-bottom: 0px!important;}*/
	
.fusion-post-grid {height:265px!important;margin-bottom: 0px!important}

.fusion-post-content-wrapper {padding-top: 0px!important; }
	
.fusion-post-content .post-content { }
	
.fusion-blog-layout-grid span.rt-reading-time {display: none!important}

.post h2 a:link, .post h2 a:visited, .post h2 a:active {color: #000!important; }
	
.post h2 a:hover {color: #b10000!important; }	

.fusion-blog-archive .category-maps .post h2 a {font-size: 17px!important; line-height: 20px!important; background-color: #ece4e0 !important; display: block !important; height: 85px; width: 100% !important;padding: 9px !important;}
	
.fusion-blog-archive .category-maps .post h2 a:hover { background-color: #f6f2f0 !important;}
	

	
.fusion-blog-archive .post h2 a {font-size: 17px!important; line-height: 20px!important; background-color: #f6f2f0 ; display: block !important; height: 85px; width: 100% !important;padding: 9px !important;}
	
.fusion-blog-archive .post h2 a:hover { background-color: #ece4e0 ;}

.blog-shortcode-post-title .entry-title {margin-bottom: 0px!important}
	
.fusion-blog-layout-grid .post .fusion-content-sep, .fusion-layout-timeline .post .fusion-content-sep, .fusion-portfolio.fusion-portfolio-boxed .fusion-content-sep {display: none!important; border-color: #eaeaea;}
	
.fusion-blog-layout-grid .fusion-single-line-meta, .fusion-blog-layout-timeline .fusion-single-line-meta, .fusion-blog-layout-grid .fusion-meta-info  {display: none!important;  margin-bottom: 0;}
	
.share-buttons { position: relative!important; top: 100px!important; z-index: 99999!important;}

.fusion-blog-layout-grid .post-content p { width: 400px!important; padding: 14px !important; font-size: 19px!important; line-height: 23px!important;}

.home .aligncenter, .home .alignright, .home .alignleft, .home p a img {
    clear: both !important;
    display: block !important;
    margin-top: 0px !important;
    margin-bottom: 10px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center !important;
    float: none !important;}

/*.homepage-features {margin-bottom: -50px!important}
*/
	
/* Testimonial */	
.page-id-25952 .fusion-testimonials.clean .author a {color: #C0C0C0!important;clear: both!important;}
.page-id-25952 .fusion-testimonials.clean .author a:hover {color: #FFF!important;}
.page-id-25952 .fusion-testimonials.clean .author {
    margin-top: -15px!important; text-align: center; letter-spacing: 0px;
    font-family: 'montserrat'!important; text-transform: uppercase!important; font-size: 12px!important;
    color: #C0C0C0!important; font-weight: bold;}
.page-id-25952 .fusion-testimonials.clean .author strong {clear: both!important;}
.page-id-25952 .fusion-post-content blockquote :last-child, .page-id-25952 .post-content blockquote :last-child {
    margin-top: 10px!important; text-align: center; letter-spacing: 0px; font-size: 26px!important; line-height: 38px!important;
    color: #FFF!important; padding-top: 30px!important; font-style: italic; }
.page-id-25952 .post-content blockquote {background-image: url(http://s3-us-west-2.amazonaws.com/philatelic-db-wp/wp-content/uploads/2019/05/13143605/quote-60.png)!important;
    background-repeat: no-repeat!important; background-position: 50% 0%;}
/* End Testimonial */

/* Main Search */	

#category_wise_search-2 { height: 56px; width: 500px!important;
    border: 1px solid #c1aba7!important;
    border-radius: 28px!important;
	padding: 1px;}
#category_wise_search-2 select { 
	background-image: url(http://s3-us-west-2.amazonaws.com/philatelic-db-wp/wp-content/uploads/2019/05/05175011/select-21.jpg)!important;
    width: 160px; background-repeat: no-repeat;
    background-position: 144px 5px; -webkit-appearance: none!important; -moz-appearance: none!important; appearance: none!important; cursor: pointer;}
.fusion-content-widget-area #comment-input input, .fusion-content-widget-area #s {
	font-family: 'montserrat'!important; text-transform: uppercase!important; color: #92736d; 
    border: 0px!important; width: 232px; margin-right: 4px; float: left; height: 35px; font-size: 16px!important; background-color: rgba(255,255,255,0.00);}
#searchform_cat {font-family: 'montserrat'!important; text-transform: uppercase!important; 
	border: 0px!important; height: 35px; width: 170px; float: left; font-size: 16px!important; padding: 5px; margin-right: 40px; overflow:hidden; color: #92736d; }
#sbc-search form { width: 180px; overflow:hidden}
form#sbc-search select#cat option  {font-size: 15px!important; padding-left: 10px;}
input#searchsubmit {height: 35px; width: 35px; background-color: rgba(255,255,255,0.00);
    background-image: url(http://s3-us-west-2.amazonaws.com/philatelic-db-wp/wp-content/uploads/2019/05/05153650/search-30.jpg)!important;
    text-indent: -99999px!important; border-width: 0px; background-repeat: no-repeat;
    margin-top: 3px; cursor: pointer;}
.search-page-search-form h1, .title h1 {display: none!important}

.fusion-main-menu .button-default {	background-color: rgb(255, 152, 0)!important;}	
	
	/* End search styles*/

	
h1 {font-size: 42px!important; font-weight: 700; margin-top: 80px!important; margin-bottom: 80px!important; text-align: center!important;}
.blog-shortcode-post-title {font-size: 22px!important}

.lede {margin-top: 20px!important; margin-bottom: 20px!important}

.fusion-post-content blockquote, .post-content blockquote { padding-top: 0em!important; padding-bottom: 0em!important;}

.fusion-title .title-sep-container {display: none}
.single .fusion-sharing-box h4 { color: #c1aba7!important; font-size: 14px !important; font-family: 'montserrat'!important; text-transform: uppercase!important;}

.fusion-meta-info {font-family: 'montserrat'!important; text-transform: uppercase!important; }

.fusion-post-title-meta-wrap .fusion-meta-info { text-align: center; margin-top: 60px!important; margin-bottom: 30px!important; font-weight: 500!important; color: #c1aba7!important;}

.fusion-post-title-meta-wrap .fusion-meta-info a {font-weight: 500!important; color: #c1aba7!important;}

.fusion-post-title-meta-wrap .fusion-meta-info a:hover { font-weight: 500!important; color: #B9A09B!important;}

.fusion-post-title-meta-wrap .fusion-meta-info {
    clear: both;
    overflow: hidden;
    margin-top: 20px;
    padding: 5px 0;
    border-top: 1px solid #eee5e1!important;
    border-bottom: 0px solid #e7e6e6!important;
    font-size: 12px;}
	
.fusion-meta-info span.fusion-comments {display: none!important}

span.rt-reading-time {
    font-family: 'montserrat'!important;
    text-transform: uppercase!important;
    font-size: 13px;
	font-weight: 500!important;
    text-align: center;
	padding-bottom: 5px;
    top: -35px!important;
    position: relative!important;
	color: #c1aba7!important;
	    border-bottom: 1px solid #eee5e1!important;
}

.post-content p { margin-top: 0; margin-bottom: 26px!important;}

.single .fusion-sharing-box h4 {font-size: 14px!important;}

.fusion-vertical-menu-widget ul.menu li a, .side-nav li a {text-transform: uppercase!important;}

#sidebar select {width: 300px!important;}

.fusion-recent-posts .columns .column h4 
{font-family: 'Merriweather', Georgia, serif!important; }


/* Centering images */
.aligncenter, .alignright, .alignleft, p a img {clear: both!important; display: block!important; margin-top: 60px!important; margin-bottom: 70px!important; margin-left: auto!important; margin-right: auto!important; text-align: center!important; float: none!important;}

/* Centering videos */
object { margin-top: 80px!important; margin-right: auto; margin-left: auto; margin-bottom: 0; width: 400px; display: block }

/* Widget area*/
.sidebar .widget .heading .widget-title, .sidebar .widget .widget-title {text-transform: uppercase!important;}
.fusion-widget-area h5 {font-size: 16px!important;}
#contribute h4 {text-transform: uppercase!important; margin-bottom: 0em!important;}

/* Related Posts */
.fusion-carousel-title
{font-family: 'Merriweather', Georgia, serif!important; font-weight: 300; font-size: 16px!important; text-align: center!important; letter-spacing: 0px; font-style: normal;}
.fusion-carousel-meta {display: none!important}
.fusion-carousel .fusion-carousel-item .fusion-image-wrapper {display: inline-block;  margin-bottom: 0; text-align: center; width: 200px!important; height: 180px!important;  max-width: 200px!important; max-height: 180px!important;}
.fusion-carousel { overflow: hidden; height: 320px!important;}
.fusion-carousel .fusion-carousel-positioner { padding-left: 60px!important; padding-right: 60px!important; position: relative;}
.fusion-carousel .fusion-carousel-nav .fusion-nav-prev {left: 0px !important;  background-color: #f6f2f0!important}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next {left: 860px !important;  background-color: #f6f2f0!important}

.fusion-carousel .fusion-carousel-nav .fusion-nav-next::before, .fusion-carousel .fusion-carousel-nav .fusion-nav-prev::before {
    display: block;
    position: relative;
    line-height: 29px;
    font-size: 16px!important;
    color: #c1aba7!important;
    font-family: icomoon;
    font-weight: bold;
}

.fusion-blog-layout-grid .post .flexslider, .fusion-blog-layout-grid .post .fusion-post-wrapper, .fusion-blog-layout-timeline .fusion-timeline-arrow, .fusion-blog-layout-timeline .fusion-timeline-date, .fusion-blog-layout-timeline .fusion-timeline-line, .fusion-blog-layout-timeline .post, .fusion-blog-layout-timeline .post .flexslider, .fusion-blog-timeline-layout .post, .fusion-blog-timeline-layout .post .flexslider, .fusion-blog-timeline-layout .post .fusion-content-sep, .fusion-events-shortcode .fusion-events-thumbnail, .fusion-events-shortcode .fusion-layout-column, .product-buttons, .product-buttons-container, .products li {
    border-color: #eaeaea;
    border-width: 0px!important;	

}
	
.archive .fusion-meta-info, .archive .fusion-single-line-meta, .archive .post-content p, .category .fusion-meta-info, .archive .fusion-single-line-meta, .category .post-content p  {display: none!important}

/*.fusion-blog-layout-grid .fusion-post-content-container, .fusion-blog-layout-timeline .fusion-post-content-container {display: none!important;  margin-top: 20px;}
*/
	
/*.home .flexslider .slides img {width: 90%!important; max-width: 90%!important; display: block; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
*/
	
.fusion-widget-area .widget_recent_entries li { padding: 7px 10px 7px 12px!important;}

h3.subscribe {padding-top:8px!important;}

span.wpcf7-list-item-label {color: #c1aba7!important}

.post-content blockquote {margin-top: 10px!important; margin-bottom: 10px!important;}

body.has-sidebar #content { width: calc(100% - 25% - 15px)!important;}

body.has-sidebar #main .sidebar {   width: 25%!important; padding-right: 35px!important; padding-top: 30px!important}

/*.flexslider .slides li {max-height: 240px!important;}

.fusion-blog-layout-grid.fusion-blog-layout-grid-3 .post { height: 600px!important;}

.fusion-blog-layout-grid .fusion-post-wrapper .fusion-image-wrapper img {left: -25%!important;bottom: -40%!important; position: relative!important;}*/
	
/*.single .fusion-sharing-box {position: absolute!important; top: 200px!important}*/
	
.menu-text .fusion-button .button-default .button-medium {color: #FFF!important}
	
	
	}



/*Custom CSS by Mark*/
#header-widget-area{display: none;}

.fusion-header-wrapper .fusion-row{
    position: relative;
}


div#header-widget-area {
    position: absolute;
    top: 0px;
    left: auto;
        right: -2px;
    padding-left: 0 !important;
}

#side-header .fusion-logo, .fusion-header .fusion-logo {
    margin-bottom: 20px !important;
}

@media(max-width: 767px){
    .fusion-secondary-main-menu ul {
        padding-left: 0;
    }
}

nav.fusion-main-menu{
    overflow:visible; 
}

div#header-widget-area{
    height: 50px;   
}

div#header-widget-area select{
    padding-top: 0 !important;
        height: 50px;
}